[Name]
af = アフリカーンス語
af-ZA = アフリカーンス語(南アフリカ)
am = アムハラ語
am-ET = アムハラ語(エチオピア)
ar = アラビア語
ar-AE = アラビア語(アラブ首長国連邦)
ar-BH = アラビア語(バーレーン)
ar-DZ = アラビア語(阿尔及利亚)
ar-EG = アラビア語(エジプト)
ar-IQ = アラビア語(イラク)
ar-JO = アラビア語(ヨルダン)
ar-KW = アラビア語(クウェート)
ar-LB = アラビア語(レバノン)
ar-LY = アラビア語(リビア)
ar-MA = アラビア語(モロッコ)
ar-OM = アラビア語(オマーン)
ar-QA = アラビア語(カタール)
ar-SA = アラビア語(サウジアラビア)
ar-SY = アラビア語(シリア)
ar-TN = アラビア語(チュニジア)
ar-YE = アラビア語(イエメン)
arn = マプチェ語
arn-CL = マプチェ語(チリ)
as = アッサム語
as-IN = アッサム語(インド)
az = アゼルバイジャン語
az-Cyrl-AZ = アゼルバイジャン語(キリル語，アゼルバイジャン)
az-Latn-AZ = アゼルバイジャン語(ラテン語，アゼルバイジャン)
ba = バシキール語
ba-RU = バシキール語(ロシア)
be = ベラルーシ語
be-BY = ベラルーシ語(白ロシア)
bg = ブルガリア語
bg-BG = ブルガリア語(ブルガリア)
bn = ベンガル語
bn-BD = ベンガル語(バングラデシュ)
bn-IN = ベンガル語(インド)
bo = チベット語
bo-CN = チベット語(中国)
br = ブルトン語
br-FR = ブルトン語(フランス)
bs = ボスニア語
bs-Cyrl-BA = ボスニア語(キリル語，ボスニアとヘルツェゴビナ)
bs-Latn-BA = ボスニア語(ラテン語，ボスニアとヘルツェゴビナ)
ca = カタロニア語
ca-ES = カタロニア語(カタロニア)
co = コルシカ語
co-FR = コルシカ(フランス)
cs = チェコ語
cs-CZ = チェコ語(チェコ)
cy = ウェールズ語
cy-GB = ウェールズ語(イギリス)
da = デンマーク語
da-DK = デンマーク語(デンマーク)
de = ドイツ語
de-AT = ドイツ語(オーストリア)
de-CH = ドイツ語(スイス)
de-DE = ドイツ語(ドイツ)
de-LI = ドイツ語(リヒテンシュタイン)
de-LU = ドイツ語(ルクセンブルグ)
dsb = 下ソルブ語
dsb-DE = 下ソルブ語(ドイツ)
dv = ディベヒ語
dv-MV = ディベヒ語(モルジブ)
el = ギリシア語
el-GR = ギリシア語(ギリシア)
en = 英語
en-029 = 英語(カリブ)
en-AU = 英語(オーストラリア)
en-BZ = 英語(ベリーズ)
en-CA = 英語(カナダ)
en-GB = 英語(イギリス)
en-IE = 英語(アイルランド)
en-IN = 英語(インド)
en-JM = 英語(ジャマイカ)
en-MY = 英語(マレーシア)
en-NZ = 英語(ニュージーランド)
en-PH = 英語(フィリピン)
en-SG = 英語(シンガポール)
en-TT = 英語(トリニダードとトバゴ)
en-US = 英語(アメリカ)
en-ZA = 英語(南アフリカ)
en-ZW = 英語(ジンバブエ)
eo = 国際語
es = スペイン語
es-AR = スペイン語(アルゼンチン)
es-BO = スペイン語(ボリビア)
es-CL = スペイン語(チリ)
es-CO = スペイン語(コロンビア)
es-CR = スペイン語(コスタリカ)
es-DO = スペイン語(ドミニコ)
es-EC = スペイン語(エクアドル)
es-ES = スペイン語(スペイン)
es-GT = スペイン語(グアテマラ)
es-HN = スペイン語(ホンジュラス)
es-MX = スペイン語(メキシコ)
es-NI = スペイン語(ニカラグア)
es-PA = スペイン語(パナマ)
es-PE = スペイン語(ペルー)
es-PR = スペイン語(プエルトリコ)
es-PY = スペイン語(パラグアイ)
es-SV = スペイン語(エル-サルバドル)
es-US = スペイン語(アメリカ)
es-UY = スペイン語(ウルグァイ)
es-VE = スペイン語(ベネズエラ)
et = エストニア語
et-EE = エストニア語(エストニア)
eu = バスク語
eu-ES = バスク語(バスク)
fa = ペルシア語
fa-IR = ペルシア語(イラン)
fi = フィンランド語
fi-FI = フィンランド語(フィンランド)
fil = フィリピン語
fil-PH = フィリピン語(フィリピン)
fo = フェロー語
fo-FO = フェロー語(フェロー諸島)
fr = フランス語
fr-BE = フランス語(ベルギー)
fr-CA = フランス語(カナダ)
fr-CH = フランス語(スイス)
fr-FR = フランス語(フランス)
fr-LU = フランス語(ルクセンブルグ)
fr-MC = フランス語(モナコ)
fy = フリジア語
fy-NL = フリジア語(オランダ)
ga = アイルランド語
ga-IE = アイルランド語(アイルランド)
gl = ガリシア語
gl-ES = ガリシア語(ガリシア)
gsw = アルザス語
gsw-FR = アルザス語(フランス)
gu = グジャラート語
gu-IN = グジャラート語(インド)
ha = ハウサ語
ha-Latn-NG = ハウサ語(ラテン語，ナイジェリア)
iw = ヘブライ語
he = ヘブライ語
he-IL = ヘブライ語(イスラエル)
hi = ヒンディー語
hi-IN = ヒンディー語(インド)
hr = クロアチア語
hr-BA = クロアチア語(ラテン語，ボスニアとヘルツェゴビナ)
hr-HR = クロアチア語(クロアチア)
hsb = 上ソルブ語
hsb-DE = 上ソルブ語(ドイツ)
ht = Haitian Creole
hu = ハンガリー語
hu-HU = ハンガリー語(ハンガリー)
hy = アルメニア語
hy-AM = アルメニア語(アルメニア)
ia = ラテン国際語
id = インドネシア語
id-ID = インドネシア語(インドネシア語)
ig = イボ語
ig-NG = イボ語(ナイジェリア)
ii = 彝語
ii-CN = 彝語(中国)
is = アイスランド語
is-IS = アイスランド語(アイスランド)
it = イタリア語
it-CH = イタリア語(スイス)
it-IT = イタリア語(イタリア)
iu = イヌクティトゥット語
iu-Cans-CA = イヌクティトゥット語(カナダ)
iu-Latn-CA = イヌクティトゥット語(ラテン，カナダ)
ja = 日本語
ja-JP = 日本語(日本)
ka = グルジア語
ka-GE = グルジア語(グルジア)
kk = カザフ語
kk-KZ = カザフ語(カザフスタン)
kl = グリーンランド語
kl-GL = グリーンランド語(グリーンランド)
km = クメール語
km-KH = クメール語(カンボジア)
kn = カンナダ語
kn-IN = カンナダ語(インド)
ko = 韓国語
ko-KR = 韓国語(韓国)
kok = コンカニ語
kok-IN = コンカニ語(インド)
ky = キルギス語
ky-KG = キルギス語(クルグズスタン)
la = ラテン語
lb = ルクセンブルグ語
lb-LU = ルクセンブルグ語(ルクセンブルグ)
lo = ラオス語
lo-LA = ラオス語(ラオス)
lt = リトアニア語
lt-LT = リトアニア語(リトアニア)
lv = ラトビア語
lv-LV = ラトビア語(ラトビア)
mi = マオリ語
mi-NZ = マオリ語(ニュージーランド)
mk = マケドニア語
mk-MK = マケドニア語(前ユーゴスラビア連盟マケドニア共和国)
ml = マラヤーラム語
ml-IN = マラヤーラム語(インド)
mn = モンゴル語
mn-MN = モンゴル語(キリル語、モンゴル)
mn-Mong-CN = モンゴル語(モンゴル語，中国)
mnc = 満州語
moh = モーホーク語
moh-CA = モーホーク語(モーホーク)
mr = マラーティー語
mr-IN = マラーティー語(インド)
ms = マレー語
ms-BN = マレー語(ブルネイ・ダルサラーム国)
ms-MY = マレー語(マレーシア)
mt = マルタ語
mt-MT = マルタ語(マルタ)
my = ビルマ語
ne = ネパール語
ne-Deva = ネパール語(デーヴァナーガリー)
ne-NP = ネパール語(ネパール)
nl = オランダ語
nl-BE = オランダ語(ベルギー)
nl-NL = オランダ語(オランダ)
no = ノルウェー語
nb-NO = ノルウェー語、ブークモール(ノルウェー)
nn-NO = ノルウェー語、ニーノシュク(ノルウェー)
nso = バソト語
nso-ZA = バソト語(南アフリカ)
oc = オック語
oc-FR = オック語(フランス)
or = オリヤー語
or-IN = オリヤー語(インド)
pa = パンジャーブ語
pa-IN = パンジャーブ語(インド)
pl = ポーランド語
pl-PL = ポーランド語(ポーランド)
prs = ダリー語
prs-AF = ダリー語(アフガニスタン)
ps = パシュトー語
ps-AF = パシュトー語(アフガニスタン)
pt = ポルトガル語
pt-BR = ポルトガル語(ブラジル)
pt-PT = ポルトガル語(ポルトガル語)
qut = キチェ語
qut-GT = キチェ語(グアテマラ)
quz = ケチュア語
quz-BO = ケチュア語(ボリビア)
quz-EC = ケチュア語(エクアドル)
quz-PE = ケチュア語(ペルー)
rm = ロマンシュ語
rm-CH = ロマンシュ語(スイス)
ro = ルーマニア語
ro-RO = ルーマニア語(ルーマニア)
ru = ロシア語
ru-RU = ロシア語(ロシア)
rw = ルワンダ語
rw-RW = ルワンダ語(ルワンダ)
sa = 梵語
sa-IN = 梵語(インド)
sah = サハ語
sah-RU = サハ語(ロシア)
se = サーミ語
se-FI = 北サーミ語(フィンランド)
se-NO = 北サーミ語(ノルウェー)
se-SE = 北サーミ語(スウェーデン)
sma-NO = 南サーミ語(ノルウェー)
sma-SE = 南サーミ語(スウェーデン)
smj-NO = ルーラサーミ語(ノルウェー)
smj-SE = ルーラサーミ語(スウェーデン)
smn-FI = イナリサーミ語(フィンランド)
sms-FI = スコルトサーミ語(芬兰)
si = シンハラ語
si-LK = シンハラ語(スリランカ)
sk = スロバキア語
sk-SK = スロバキア語(スロバキア)
sl = スロベニア語
sl-SI = スロベニア語(スロベニア)
sq = アルバニア語
sq-AL = アルバニア語(アルバニア)
sr = セルビア語
sr-Cyrl-BA = セルビア語(キリル語，ボスニアとヘルツェゴビナ)
sr-Cyrl-CS = セルビア語(キリル語、セルビア)
sr-Latn-BA = セルビア語(ラテン語，ボスニアとヘルツェゴビナ)
sr-Latn-CS = セルビア語(ラテン語、セルビア)
sv = スウェーデン語
sv-FI = スウェーデン語(フィンランド)
sv-SE = スウェーデン語(スウェーデン)
sw = スワヒリ語
sw-KE = スワヒリ語(ケニア)
syr = シリア語
syr-SY = シリア語(シリア)
ta = タミル語
ta-IN = タミル語(インド)
te = テルグ語
te-IN = テルグ語(インド)
tg = タジク語
tg-Cyrl-TJ = タジク語(キリル語，タジキスタン共和国)
th = タイ語
th-TH = タイ語(タイ)
tk = トルクメン語
tk-TM = トルクメン語(トルクメニスタン)
tl = タガログ語
tn = ツワナ語
tn-ZA = ツワナ語(南アフリカ)
tr = トルコ語
tr-TR = トルコ語(トルコ)
tt = タタール語
tt-RU = タタール語(ロシア)
tzm = タマズィグト語
tzm-Latn-DZ = タマズィグト語(ラテン語，アルジェリア)
ug = ウイグル語
ug-CN = ウイグル語(中国)
uk = ウクライナ語
uk-UA = ウクライナ語(ウクライナ)
ur = ウルドゥー語
ur-PK = ウルドゥー語(パキスタン)
uz = ウズベク語
uz-Cyrl-UZ = ウズベク語(キリル語，ウズベキスタン)
uz-Latn-UZ = ウズベク語(ラテン語，ウズベキスタン)
vi = ベトナム語
vi-VN = ベトナム語(ベトナム)
wo = ウォロフ語
wo-SN = ウォロフ語(セネガル)
xh = コサ語
xh-ZA = コサ語(南アフリカ)
yi = イディッシュ語
yo = ヨルバ語
yo-NG = ヨルバ語(ナイジェリア)
zh = 中国語
zh-CN = 中国語(簡体字)
zh-HK = 中国語(香港)
zh-Hans = 中国語(簡体字)
zh-Hant = 中国語(繁体字)
zh-MO = 中国語(マカオ)
zh-SG = 中国語(シンガポール)
zh-TW = 中国語(繁体字)
zu = ズールー語
zu-ZA = ズールー語(南アフリカ)
